## nanoblogger-extra 3.4.2

=== debian/changelog ===
nanoblogger-extra (3.4.2-2) unstable; urgency=low

  * New maintainer (Closes: #599292).
  * Bump standards to 3.9.1.
  * Removed SVN headers from control file.

 -- William Vera <billy@billy.com.mx>  Fri, 08 Oct 2010 12:43:41 -0500

nanoblogger-extra (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * Convert to 3.0 (quilt) source format.
  * Bump standards to 3.8.4.
  * Register documentation translations to doc-base.

 -- Michal Čihař <nijel@debian.org>  Tue, 16 Feb 2010 10:57:07 +0100

nanoblogger-extra (3.4-1) unstable; urgency=low

  * New upstream release.
  * Fix watch file.
  * Use dh from debhelper 7.
  * Adjust installation paths, install bash completion.
  * Update debian/copyright.
  * Bump policy to 3.8.2 (no changes needed).
  * Add ${misc:Depends} to debian/control.
  * Add lintian override for empty directories.

 -- Michal Čihař <nijel@debian.org>  Wed, 24 Jun 2009 11:27:38 +0200

nanoblogger-extra (3.3-3) unstable; urgency=low

  * Update policy to 3.7.3 (no changes needed).
  * Adjusted Vcs-* headers to point to trunk.

 -- Michal Čihař <nijel@debian.org>  Tue, 19 Feb 2008 14:55:25 +0100

nanoblogger-extra (3.3-2) unstable; urgency=low

  * Add watch file.
  * Use new Homepage field.
  * Convert XS-Vcs fields to Vcs.
  * Do not package empty directory in /usr/share/docs.

 -- Michal Čihař <nijel@debian.org>  Mon, 12 Nov 2007 14:27:34 +0900

nanoblogger-extra (3.3-1) unstable; urgency=low

  * New package (Closes: #408066).

 -- Michal Čihař <nijel@debian.org>  Thu, 26 Apr 2007 09:39:02 +0200
