=== debian/control ===
Source: nanoblogger-extra
Section: web
Priority: optional
Maintainer: William Vera <billy@billy.com.mx>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.1
Homepage: http://nanoblogger.sourceforge.net/

Package: nanoblogger-extra
Architecture: all
Depends: nanoblogger, ${misc:Depends}
Recommends:
Suggests: fortune
Description: Nanoblogger plugins
 NanoBlogger is a small Weblog engine written in bash. It uses common Unix
 tools such as cat, grep, and sed to create static HTML content. It's command
 line driven and supports archiving by category, year, month, day, and entry.
 It's designed to be modular, flexible, and independent of external databases.
 .
 This package contains additional plugins and translations for this weblog 
 engine.
