=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:
	dh $@

clean:
	dh $@

binary-indep: build
	dh $@

binary-arch: build
# No binary-arch package

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary
