=== debian/watch ===
version=3
http://nanoblogger.sourceforge.net/downloads/nanoblogger-extra-([0-9.]*).tar.gz
